# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-04 14:13+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/3d_armor/shields/init.lua:46
msgid "Wooden Shield"
msgstr ""

#: mods/3d_armor/shields/init.lua:74
msgid "Enhanced Wood Shield"
msgstr ""

#: mods/3d_armor/shields/init.lua:120
msgid "Steel Shield"
msgstr ""

#: mods/3d_armor/shields/init.lua:154
msgid "Copper Shield"
msgstr ""

#: mods/3d_armor/shields/init.lua:188
msgid "Bronze Shield"
msgstr ""

#: mods/3d_armor/shields/init.lua:219
msgid "Nether Shield"
msgstr ""
